<?php

namespace MattChoinski\EmployeeDatabase\Helper
{
	require_once( realpath( $_SERVER[ "DOCUMENT_ROOT" ] ) . "/helper/common.php" );

	ini_set( "session.use_only_cookies", true );
	session_cache_expire( 15 );
	session_start();

	class Session
	{
		public static function Destroy( )
		{
			session_destroy();
		}

		public static function Fetch(
			$key )
		{
			$result = null;

			if ( isset( $_SESSION[ $key ] ) )
			{
				$result = $_SESSION[ $key ];
			}

			return $result;
		}

		public static function Set(
			$key,
			$value )
		{
			$_SESSION[ $key ] = $value;
		}
	}
}
