<?php

$urlPath =
	( !empty( $_SERVER[ "HTTPS" ] )
		&& $_SERVER[ "HTTPS" ] == "on"
			? "https://"
			: "http://" )
	. $_SERVER[ "SERVER_NAME" ];

?>
<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
		<meta content="" name="description">
		<meta content="" name="keywords">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link href="<?php echo( $urlPath ); ?>/include/style/screen.css" media="screen" rel="stylesheet">
		<!--[if lt IE 9]>
		<link href="<?php echo( $urlPath ); ?>/include/style/screen_ie.css" media="screen" rel="stylesheet">
		<![endif]-->
		<link rel="stylesheet" href="<?php echo( $urlPath ); ?>/include/style/font-awesome.min.css">
		<!--[if IE 7]>
		  <link rel="stylesheet" href="<?php echo( $urlPath ); ?>/include/style/font-awesome-ie7.min.css">
		<![endif]-->
		<title>employee-database</title>
		<!--[if lt IE 9]>
		<script src="<?php echo( $urlPath ); ?>/include/script/html5shim.js"></script>
		<![endif]-->
	</head>
	<body>
<?php

flush();

?>
		<header>
			<h1>employee-database</h1>
			<nav>
				<ol>
					<li><a href="/employee/">Summary</a></li>
					<li><a href="/logout/">Logout</a></li>
				</ol>
			</nav>
			<span>Hello <?php echo( \MattChoinski\EmployeeDatabase\Helper\Session::Fetch( "name_first" ) ); ?>.</span>
		</header>

