jQuery(
	function()
	{
		setTimeout( function(){ window.scrollTo( 0, 0 ); }, 0 );
		jQuery.fn.exists = function(){ return this.length>0; }
		
		function adjustContainerHeight()
		{
			if ( $( window ).height() > $( 'BODY' ).height() )
			{
				$( 'BODY' ).css( 'height', '100%' );
				$( 'HTML' ).css( 'height', '100%' );
				$( 'FOOTER' ).css( 
					{
						'bottom' : '0',
						'position' : 'absolute',
						'width' : '100%'
					}
				);
			}
		}
		
		function displayChartLine( data )
		{
			if( $( "#chartLine" ).exists() )
			{
				$( "#chartLine" ).prop(
					{
						height: $( "#chartLine" ).parent().width() / 2,
						width: $( "#chartLine" ).parent().width()
					}
				);
				var context = $( "#chartLine" ).get(0).getContext( "2d" );
				var chartLine = new Chart( context ).Line( data );
				
				adjustContainerHeight();
			}
		}
		
		adjustContainerHeight();
		$( "h1[data-menu='true']" ).click(
			function()
			{
				$( this ).css(
					{
						"border-left-style" : "solid",
						"border-left-size" : "1",
						"border-left-color" : "#efefef"
					}
				);
				$( this ).parent().find( "DIV" ).toggle();
			}
		);
	}
);