<?php

require_once( DOCUMENT_ROOT . "/include/script/header.php" );

?>
		<div class="columns two">
			<section>
				<h1>Employee Information</h1>
				<p><?php echo( $employee->NameLast . ", " . $employee->NameFirst ); ?></p>
				<p><a href="mailto:<?php echo( $employee->Email ); ?>"><?php echo( $employee->Email ); ?></a></p>
<?php

if ( $employee->ManagerId > 0 )
{
	echo <<<Html
				<h2>Employee Manager</h2>
				<p>{$employee->ManagerNameLast}, {$employee->ManagerNameFirst}</p>
Html;
}

?>
			</section>
<?php

if ( !empty( $teamCollection ) )
{
	echo <<<Html
			<section>
				<h2>Employee Team</h2>
				<table>
					<thead>
						<tr>
							<th>Name</th>
							<th>E-mail</th>
						</tr>
					</thead>
					<tbody>

Html;
	foreach( $teamCollection as $team )
	{
		echo <<<Html
						<tr>
							<td>{$team->NameLast}, {$team->NameFirst}</td>
							<td>{$team->Email}</td>
						</tr>
Html;
	}
	echo <<<Html
					</tbody>
				</table>
			</section>
Html;
}

?>
		</div>
<?php

require_once( DOCUMENT_ROOT . "/include/script/footer.php" );
