<?php

namespace MattChoinski\EmployeeDatabase\Controller
{
	require_once( realpath( $_SERVER[ "DOCUMENT_ROOT" ] ) . "/controller/base.php" );

	class Content extends Base
	{
		public function __construct( )
		{
			// Allow unauthenticated people;
		}

		public function Index()
		{
			require_once( DOCUMENT_ROOT . "/view/content/index.php" );
		}

		public function Login( )
		{
			$result = \MattChoinski\EmployeeDatabase\Helper\Security::Login();
			if ( $result )
			{
				header( "Location: /employee/" );
			}
			else
			{
				header( "Location: /" );
			}
		}

		public function Logout( )
		{
			\MattChoinski\EmployeeDatabase\Helper\Security::Logout();

			header( "Location: /" );
		}
	}
}

namespace
{
	$action = (
		isset( $_GET[ "action" ] )
			? $_GET[ "action" ]
			: "Index" );
	$controller = new MattChoinski\EmployeeDatabase\Controller\Content();

	call_user_func( array( $controller, $action ) );
}
