<?php

namespace MattChoinski\EmployeeDatabase\Controller
{
	require_once( realpath( $_SERVER[ "DOCUMENT_ROOT" ] ) . "/controller/base.php" );

	class Employee extends Base
	{
		public function Create()
		{
			require_once( DOCUMENT_ROOT . "/view/employee/form.php" );
		}

		public function Edit()
		{
			$employee = \MattChoinski\EmployeeDatabase\Model\Employee::FetchById();
			$managerCollection = \MattChoinski\EmployeeDatabase\Model\Employee::FetchManager();

			require_once( DOCUMENT_ROOT . "/view/employee/form.php" );
		}

		public function Index()
		{
			$employeeCollection = \MattChoinski\EmployeeDatabase\Model\Employee::FetchAll();

			require_once( DOCUMENT_ROOT . "/view/employee/index.php" );
		}

		public function Set()
		{
			\MattChoinski\EmployeeDatabase\Model\Employee::Set();

			header( "Location: /employee/view/" );
		}

		public function View()
		{
			$employee = \MattChoinski\EmployeeDatabase\Model\Employee::FetchById();
			$teamCollection = \MattChoinski\EmployeeDatabase\Model\Employee::FetchTeam( $employee->Id );

			require_once( DOCUMENT_ROOT . "/view/employee/view.php" );
		}
	}
}

namespace
{
	$action = (
		isset( $_GET[ "action" ] )
			? $_GET[ "action" ]
			: "Index" );
	$controller = new MattChoinski\EmployeeDatabase\Controller\Employee();

	call_user_func( array( $controller, $action ) );
}
