<?php

require_once( DOCUMENT_ROOT . "/include/script/header.php" );

?>
		<div class="columns">
			<section>
				<h1>Edit <?php echo( $employee->NameFirst ); ?> <span><a href="/employee/">Back</a></span></h1>
				<form action="/employee/set/" method="post">
					<fieldset>
						<ol>
							<li>
								<label for="name_first">First Name:</label>
								<input class="required" name="name_first" type="text" value="<?php echo( $employee->NameFirst ); ?>" />
							</li>
							<li>
								<label for="name_last">Last Name:</label>
								<input class="required" name="name_last" type="text" value="<?php echo( $employee->NameLast ); ?>" />
							</li>
							<li>
								<label for="email">E-mail:</label>
								<input class="required" name="email" type="text" value="<?php echo( $employee->Email ); ?>" />
							</li>
							<li>
								<label for="password">Password:</label>
								<input name="password" type="text" />
							</li>
<?php

if ( !empty( $_SESSION[ "role_id" ] )
	&& $_SESSION[ "role_id" ] == 1 )
{

?>
							<li>
								<label for="manager_id">Manager:</label>
								<select class="required" name="manager_id">
									<option value="0"> </option>
<?php

	if ( !empty( $managerCollection ) )
	{

		foreach( $managerCollection as $manager )
		{
			if ( $employee->Id != $manager->Id )
			{
				$selected = (
					$employee->ManagerId == $manager->Id
						? " selected"
						: "" );
				echo <<<Html
									<option value="{$manager->Id}"{$selected}>{$manager->NameLast}, {$manager->NameFirst}</option>

Html;
			}
		}
	}

?>
								</select>
							</li>
<?php

}

if ( !empty( $_SESSION[ "role_id" ] )
	&& $_SESSION[ "role_id" ] == 1 )
{

?>
							<li>
								<label for="is_approved">Approved:</label>
								<select class="small" name="is_approved">
									<option value="0"<?php if ( $employee->IsApproved == "0" ) { echo( " selected" ); } ?>>No</option>
									<option value="1"<?php if ( $employee->IsApproved == "1" ) { echo( " selected" ); } ?>>Yes</option>
								</select>
							<li>
<?php

}

?>
						</ol>
					</fieldset>
					<input name="id" type="hidden" value="<?php echo( $employee->Id ); ?>" />
					<input type="submit" value="Save" /> <a href="<?php echo( $_SERVER[ "HTTP_REFERER" ] ); ?>">Cancel</a>
<?php

if ( !empty( $_SESSION[ "role_id" ] )
	&& $_SESSION[ "role_id" ] == 2 )
{
	echo <<<Html
					<input name="manager_id" type="hidden" value="{$employee->ManagerId}" />
Html;


}

?>
				</form>
			</section>
		</div>
<?php

require_once( DOCUMENT_ROOT . "/include/script/footer.php" );
