<?php

use MattChoinski\EmployeeDatabase\Helper\Session as Session;

require_once( DOCUMENT_ROOT . "/include/script/header.php" );

?>
		<div class="columns">
			<section>
				<h1>Welcome <?php if ( Session::Fetch( "role_id" ) == 1 ) { echo( "<span><a href=\"/employee/create/\">Add</a></span>" ); } ?></h1>
				<table>
					<thead>
						<tr>
							<th class="small">&nbsp;</th>
							<th class="small">&nbsp;</th>
							<th>Name</th>
							<th>E-mail</th>
						</tr>
					</thead>
					<tbody>
<?php

if ( !empty( $employeeCollection ) )
{
	foreach( $employeeCollection as $employee )
	{
		$edit =
			( ( Session::Fetch( "role_id" ) == 1 || Session::Fetch( "id" ) == $employee->Id )
				? "<a href=\"/employee/edit/{$employee->Id}/\">Edit</a>"
				: "&nbsp;" );
		echo <<<Html
						<tr>
							<td>{$edit}</td>
							<td><a href="/employee/view/{$employee->Id}/">View</a></td>
							<td>{$employee->NameLast}, {$employee->NameFirst}</td>
							<td><a href="mailto:{$employee->Email}">{$employee->Email}</td>
						</tr>
Html;
	}
}
else
{
	echo <<<Html
						<tr>
							<td align="center" colspan="4">There are no employees.</td>
Html;
}

?>
					</tbody>
				</table>
			</section>
		</div>
<?php

require_once( DOCUMENT_ROOT . "/include/script/footer.php" );
